/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h1#e24              { /* Products */
	color           : #000000;
	position        : absolute;
	left            : 120.00pt;
	top             :  10.50pt;
	width           : 319.50pt;
	height          :  40.50pt;
	}
span#e23            { /* images/ek_computers00100... */
	clip            : rect(0.00pt,426.00pt,8.25pt,0.00pt);
	background      : transparent url(images/ek_computers001005.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :  68.25pt;
	width           : 426.00pt;
	height          :   8.25pt;
	}
img#e22             { /* images/hchome_p.gif */
	position        : absolute;
	left            :  11.25pt;
	top             :  83.25pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
img#e21             { /* images/hcnews_p.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 113.25pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
span#e20            { /* images/ek_computers00300... */
	background      : transparent url(images/ek_computers003008.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 143.25pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
img#e19             { /* images/hcserv_p.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 173.25pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e18             { /* EK Computers supplies al... */
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 112.50pt;
	top             : 125.25pt;
	width           : 345.00pt;
	height          :  38.25pt;
	}
h6#e17              { /* Any comments regarding t... */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 744.75pt;
	width           : 176.25pt;
	height          :  14.25pt;
	}
h6#e16              { /* russell@ekcomputers.com.... */
	text-align      : left;
	position        : absolute;
	left            : 303.00pt;
	top             : 744.75pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
h6#e15              { /* Copyright (C) 2009 */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 761.25pt;
	width           : 319.50pt;
	height          :  14.25pt;
	}
h6#e14              { /* Last update: Mon, 09 Feb... */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 777.75pt;
	width           : 319.50pt;
	height          :  14.25pt;
	}
div#e13             { /* If we don't have it, we ... */
	position        : absolute;
	left            : 113.25pt;
	top             : 179.25pt;
	width           : 182.25pt;
	height          :  27.75pt;
	}
span#e12            { /* images/ek_computers00300... */
	background      : transparent url(images/ek_computers003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 621.00pt;
	width           :  66.00pt;
	height          :  61.50pt;
	}
span#e11            { /* images/ek_computers00300... */
	background      : transparent url(images/ek_computers003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             : 343.50pt;
	width           :  75.00pt;
	height          :  58.50pt;
	}
span#e10            { /* images/ek_computers00300... */
	background      : transparent url(images/ek_computers003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             : 260.25pt;
	width           : 114.00pt;
	height          :  35.25pt;
	}
span#e9             { /* images/ek_computers00300... */
	background      : transparent url(images/ek_computers003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 423.75pt;
	width           :  97.50pt;
	height          :  60.75pt;
	}
span#e8             { /* images/ek_computers00300... */
	background      : transparent url(images/ek_computers003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 514.50pt;
	width           : 153.00pt;
	height          :  39.75pt;
	}
span#e7             { /* images/ek_computers00300... */
	background      : transparent url(images/ek_computers003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 229.50pt;
	width           :  74.25pt;
	height          :  66.75pt;
	}
div#e6              { /* Mainboards */
	position        : absolute;
	left            : 159.75pt;
	top             : 300.75pt;
	width           :  76.50pt;
	height          :  18.00pt;
	}
span#e5             { /* images/ek_computers00300... */
	background      : transparent url(images/ek_computers003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             : 342.75pt;
	width           :  65.25pt;
	height          :  60.75pt;
	}
div#e4              { /* Graphics */
	position        : absolute;
	left            : 258.75pt;
	top             : 411.00pt;
	width           :  58.50pt;
	height          :  18.00pt;
	}
div#e3              { /* Drives */
	position        : absolute;
	left            : 135.00pt;
	top             : 487.50pt;
	width           :  45.00pt;
	height          :  18.00pt;
	}
div#e2              { /* Operating Systems and ha... */
	position        : absolute;
	left            : 224.25pt;
	top             : 558.00pt;
	width           : 192.75pt;
	height          :  25.50pt;
	}
div#e1              { /* Processors */
	position        : absolute;
	left            : 186.75pt;
	top             : 642.00pt;
	width           :  98.25pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/b10086.gif);
	position        : relative;
	width           : 457.50pt;
	height          : 806.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
